Package musicbrainz2 :: Module webservice :: Class IIncludes

[frames] | no frames]

# Class IIncludes

source code

    object --+
             |
            IIncludes

Known Subclasses:
  - ArtistIncludes
  - , LabelIncludes
  - , ReleaseGroupIncludes
  - , ReleaseIncludes
  - , TrackIncludes

An interface implemented by include tag generators.

Instance Methods

createIncludeTags(self) | source code

Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`